html { 
 -webkit-text-size-adjust: none; 
}

body {
   font-size: 100.01%;
   font-family: Arial, Helvetica, sans-serif;
   background-color: #2A0000;
   text-align: center;  
}
#container {
   position: relative;  
   width: 900px;
   text-align: left;
   margin: 0 auto;
}

#oben {
   position: relative;
   width: 896px;
   height: 140px; 
   background: url(../Grafik/bg1.jpg) repeat;
   border: 2px solid #D41212;
}

#logo {
   position: relative;
   left: 90px;
   top: 3px;
   border: 0px;
}

#banner {
   position: absolute;
   left: 255px;
   top: 23px;
}

#sprache {
   position: absolute;
   top: 3px;
   left: 735px;
   width: 80px;
   font-size: 0.7em;
   font-weight: bold;
}

#wk {
   position: absolute;
   left: 796px;
   top: 0px;   
   height: 76px;
   width: 92px;
   color: #000000;
   font-size: 0.6em;
   font-weight: bold;
   text-align: center; 
   border-left: 2px solid #D41212;
   border-bottom: 2px solid #D41212;
   padding: 3px;
}

#leitsatz {
   font-size: 0.8em;
   font-weight: bold;
   position: absolute;
   left: 259px;
   top: 85px;   
   color: #D41212;
}   

#navigation {
   position: absolute;
   left:5px;
   top: 118px;
   width: 886px;
   text-align: center;
}

a:link {
   color: #000000;          
}

a:visited {
   color: #000000;          
}


a:hover {
   color: #D41212;
}

a:active {
   color: #000000;         
}

#wksymbol {
   padding-top: 5px;
}

#wk a {
   text-decoration: underline;
}

#sprache a {
   text-decoration: underline;
}

#navigation ul {
   font-size: 0.75em;
   font-weight: bold;
   list-style-type: none;
   display:inline;
   padding:0;
   margin-left: auto;
   margin-right: auto;
   margin-top: 0.5em;
   margin-bottom: 0.5em;
}

#navigation li {
   display:inline;
}

#navigation li a {
   border-left: 2px solid #000000;
   padding: 3px 5px;
   text-decoration: none;
}

#navigation li a.erste {
   border: none;
}

h1 {
   font-size: 1em;
   font-weight: normal;           
}

h2 {
   font-size: 1em;
   font-weight: bold;
   margin-left: 25px;
   margin-top: 10px; 
}

h4 {
   font-size: 1.1em;
   padding: 0 0 3px 0;
   margin:0;
   font-weight: normal;
}
